prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: SWORD
Description: Biblical Text Research Engine
Version: 1.6.2
Libs: -L${libdir} -lsword
#Libs: -L${libdir} -lsword -lz -L/usr/local/lib -lcurl -Wl,-rpath=/usr/lib:/usr/local/lib -lssl -lcrypto -lz -L/usr/local/lib -lclucene-core  -lm   -L/usr/local/lib -licui18n -licuuc -licudata  -lm     -licuio 
Libs.private: -L${libdir} -lsword -lz -L/usr/local/lib -lcurl -Wl,-rpath=/usr/lib:/usr/local/lib -lssl -lcrypto -lz -L/usr/local/lib -lclucene-core  -lm   -L/usr/local/lib -licui18n -licuuc -licudata  -lm     -licuio 
Cflags: -I${includedir}/sword

